/*
.w3-card{
    height: auto;
}

.dados-cliente{
    background-color: rgba(240,240,250,0.2);
    margin: 12px 0px 5px 0px;
}

.dados-cliente input{
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #2196F3;
    outline: none;
    border-radius: 5px;
    padding: 0px 6px 0px 6px;
    color: #0a466a;
    margin-bottom: 10px;
    width: 100%;
}

.dados-cliente select{
    margin: 0px auto;
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #2196F3;
    outline: none;
    border-radius: 5px;
    padding: 0px 6px 0px 6px;
    color: #0a466a;
    margin-bottom: 10px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}

.dados-cliente input:focus{
    background-color: rgba(100,150,200,0.2);
    font-style: italic;
    color: #0a466a;
}

.dados-cliente select:focus{
    background-color: rgba(100,150,200,0.2);
    font-family: Verdana;
    font-style: italic;
    color: #0a466a;
}




.comandos{
    height: 44px;
    margin-bottom: 10px;
}

.comandos input[type=submit]{
    border-radius: 5px;
    background-color: rgba(100,150,200,0.4);
    border: none;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    height: 28px;
    color: #0a466a;
}

.comandos input[type=submit]:hover{
    background-color: #2196F3;
    color: white;
}

.EndCliente{
    border: 5px;
    border-radius: 5px;
    background-color: rgba(220,230,240,0.5);
    padding: 20px 20px 20px 20px;
}

.EndCliente legend{
    background-color: white;
    padding: 0px 10px 0px 10px;
    border-radius: 5px;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,2);
}

.image_cliente {
  position: relative;
  width: 30%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

.image {
  opacity: 1;
  display: block;
  width: 50%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 90%;
  left: 25%;
  transform: translate(-25%, -25%);
  -ms-transform: translate(-25%, -25%);
  text-align: center;
}

.image_cliente:hover .image {
  opacity: 0.3;
}

.image_cliente:hover .middle {
  opacity: 1;
}

.text {
  width: 50px;
  background-color: rgba(100,150,200,0.4);
  color: white;
  font-size: 16px;
  border-radius: 5px;
  margin-bottom: 2px;
  bottom: 0px;
}

.text input[type=file]{
    height: 100%;
    position:absolute;
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)
}
*/

.EndCliente{
    border: 5px;
    border-radius: 5px;
    background-color: rgba(220,230,240,0.5);
    padding: 20px 20px 20px 20px;
}

.EndCliente legend{
    background-color: white;
    padding: 0px 10px 0px 10px;
    border-radius: 5px;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,2);
}

.image_cliente1 {
    position: relative;
    width: 50%;
    margin: auto;
    padding: 10px;
    display: block;
    margin-bottom: 15px;
    opacity: 1;
    display: block; 
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}
.image_cliente {
    width: 45%;
    margin: auto;
    display: block;
    opacity: 1;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
    position: relative;
    color: white;
}
.top-left {
  position: absolute;
  
  top: 16px;
  left: 30px;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 70%;
    left: 45%;
    transform: translate(-25%, -25%);
    -ms-transform: translate(-25%, -25%);
    text-align: center;
}

.image_cliente:hover .image {
    opacity: 0.3;
}

.image_cliente:hover .middle {
    opacity: 1;
}

#custom-button{
    position: relative;
    border-radius: 5px;
    padding: 8px 15px;
    border: none;
    background-color: rgba(100,150,200,0.4);
    color: white;
}

#custom-button:hover{
   background-color: #80afd1;
}

#custom-text{
   color: #7c7c7d;
}


* {
    box-sizing: border-box;

}

.container{
    margin: auto 10px;
    background-color: #000;
}

.center {
    margin: auto;
    width: 50%;
    padding: 10px;
}

input[type=text], input[type=number], textarea, input[type=date] {
    width: 100%;
    padding: 8px;
    border-radius: 4px;
    resize: vertical;
    border: none;
    background-color: transparent;
    outline: none;
    border-radius: 5px;
    /*padding: 0px 6px 0px 6px;*/
    border-bottom: 1px solid #2196F3;
    color: #0a466a;
    margin-bottom: 10px;
}

select {
    width: 100%;
    padding: 9.5px;
    border-radius: 4px;
    resize: vertical;
    border: none;
    background-color: transparent;
    outline: none;
    border-radius: 5px;
    border-bottom: 1px solid #2196F3;
    color: #0a466a;
    margin-bottom: 10px;
}

input:focus{
    background-color: rgba(100,150,200,0.2);
    font-style: italic;
    color: #0a466a;
}

label {
    /*padding: 12px 12px 12px 0;*/
    display: inline-block;
}

input[type=submit] {
    padding: 12px 20px;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    border-radius: 5px;
    background-color: rgba(100,150,200,0.4);
    border: none;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    color: #0a466a;
}

input[type=submit]:hover {
    background-color: #2196F3;
    color: white;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

.col-50 {
    float: left;
    width: 48%;
    margin: 6px 6px;
}

.col-100 {
    float: left;
    width: 100%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .col-25, .col-75, .col-50, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}

hr{
    border-top: 4px solid #2196F3;
    border-bottom: 4px solid rgba(100,150,200,0.4);
}

.btn{
    background-color: transparent;
    color: #0a466a;
    padding: 6px;
    font-size: 16px;
    border: none;
    cursor: pointer; 
}

.btn:hover {
    background-color: transparent;
    color: red;
}

.accordion {
    background-color: rgba(100,150,200,0.4);
    border: none;
    border-bottom: 1px solid #2196F3;
    color: #0a466a;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #2196F3;
    color:white;
}

.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    cursor: pointer;
}

.btn-cad-processo{
    width: 100%; 
    border:none!important; 
    background-color: white!important;
    cursor: pointer;
}

.btn-cad-processo:hover {
    opacity: 0.6;
    color: #0a466a;
}

.processos-cliente{
    margin-bottom: 5px;
    height: auto;
    background-color: rgba(100,150,250,0.1);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.4);
}

.titulo{
    font-size: 10px;
    font-variant: small-caps;
    color: #0a466a;
}